A Sandcastle Documented Class Library

# PropertyChangedAlerter
PropertyChanged Event

Occurs when a property value changes.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public event PropertyChangedEventHandler PropertyChanged

#### Value

Type: System.ComponentModel
PropertyChangedEventHandler

#### Implements

INotifyPropertyChanged
PropertyChanged
See Also

#### Reference

PropertyChangedAlerter Class
butterflow_ui Namespace